Subject: CT scholarship offered
From: [email-masked]
Date: Tue, 11 Mar 1997 15:52:57 -0500 (EST)

Here's some info on a scholarship for a gay,  lesbian, bisexual or
transgendered student I just heard about -- must be between 16 and 21 years
old, attending college next fall, a Connecticut resident, and not a previous
winner.  The amount is $500, courtesy of GLSTN/CT.  Application deadline is
April 15.  Contact:  Ronnie Kim, G. H. Robertson School, 227 Cross St.,
Coventry, CT 06238.  -- Dan Woog